/*
Dark Blue: #262760
Light Blue: #1590CF
*/

:target:before {
    content: "";
    display: block;
    height: 80px;
    /* fixed header height*/
    margin: -80px 0 0;
    /* negative fixed header height */
}


/*Header*/

.hero_agency,
.navbar-inverse {
    border-bottom: 5px solid #262760;
}

.hero_agency {
    height: 75vh;
}

.hero {}

#floater {
    float: left;
    height: 50%;
    width: 100%;
    /*	This may need to be set with JQuery*/
    margin-bottom: -225px;
}

.hero > .container {
    clear: both;
    /*	This may need to be set with JQuery*/
    height: 450px;
}

img.RightBannerImage,
img.LeftBannerImage {
    max-width: 100%;
    height: auto;
}

.navbar-brand {
    padding: 10px;
}

.navbar-default .dropdown-menu::before {
    display: none!important;
}


/* Homepage */

.wrapper.homesection {
    box-shadow: none;
}

.homesection {
    padding: 20px 0;
}

.homesection h3 span::after {
    display: block;
    border-bottom: 5px solid #262760;
    width: 100%;
}

.homesection1 {}

.homesection2 {}

.homesection2 article h4,
.homesection2 article p {
    margin-bottom: 0px;
}

.percentageMarkers {
    width: 100%;
    display: block;
}

.leftIndicator {
    float: left;
    display: block;
}

.rightIndicator {
    float: right;
    display: block;
}

.axisMarkers {
    clear: both;
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 10px 10px 10px;
}

.scale {
    float: left;
    width: 20%;
    display: table;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    padding-bottom: 15px;
    height: 10px;
}

.bars {
    margin: 0 10px;
}

.wrapperbackground {
    display: inline-block;
    width: 100%;
    background-color: #f2f2f2;
    height: 30px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.siteinfo {
    display: inline-block;
    width: 100%;
    background-color: #1590CF;
    height: 30px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    margin-bottom: 10px;
}

.sitenumber {
    float: left;
    display: block;
    color: white;
    background-color: #262760;
    padding: 2px 5px;
    border-radius: 15px;
    text-align: center;
    width: 30px;
    height: 30px;
}

.sitename {
    float: left;
    display: block;
    padding-top: 5px;
    margin-left: 10px;
    color: white;
}

.sitename:hover {
    color: white;
}

.sitepercentage {
    padding: 5px 5px 0 0;
    float: right;
}

.homesection3 {}

.homesection4 {
    background-color: #1590CF;
    text-align: center;
}

.homesection4 a,
.homesection4 a:hover {
    text-align: center;
    font-size: 20px;
    color: white;
    text-decoration: none;
    padding: 6px 10px;
    border: 2px solid white;
    border-radius: 20px;
}


/* Nav */

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #262760;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #1590CF;
}

.navbar .dropdown-menu > li.active > a,
.navbar .dropdown-menu > li > a:hover {
    color: #1590CF;
}


/* Content */

a {
    color: #262760;
}

a:hover {
    color: #1590CF;
}

a.readmore {
    font-size: 10px;
    border: 1px solid #262760;
    padding: 4px 7px;
    border-radius: 10px;
}

a.readmore:hover {
    font-size: 10px;
    border: 1px solid #1590CF;
    padding: 4px 7px;
    border-radius: 10px;
}

.centred-text {
    text-align: center;
}


/* Buttons */

.btn-primary {
    border: 2px solid #262760;
    background: #262760;
}


/* Calculator */

.calculator-section {
    display: block;
    border-top: 1px solid black;
    padding: 20px 0;
    margin: 20px 0;
}

.calculator-section > div > h3 {
    padding-top: 0px!important;
    margin-top: 0px!important;
}

.calculator-section table {
    background-color: #ededed;
    padding: 5px;
    text-align: center;
    line-height: 1.1;
}

.calculator-section input[type="text"] {
    width: 100%;
}

.calculator-section tbody {}

.calculator-section tr {}

.calculator-section td {
    padding: 5px;
}

.calculator-section tbody tr:first-of-type {
    vertical-align: bottom;
}

.calculator-section tbody tr:last-of-type {
    vertical-align: top;
}


/* Services Page */

#services .col-sm-4:nth-child(3n+1) {
    clear: both;
}


/* Contact Us Page */

.page-contact-us h4.heading {
    margin-bottom: 15px;
    text-align: left;
}

.page-contact-us .contact-form {
    margin-top: 80px;
    margin-bottom: 80px;
}

.navbar-nav > li:hover .dropdown-menu {
    display: block;
}


/* ----------------------------------------------------------------- */

.navbar-default {
    background-color:white;
}

@media (max-width: 1023px) {
    .navbar-default .navbar-collapse {
        background-color: white;
        color: grey;
        border-bottom: 5px solid #262760;
    }
    .navbar-default .navbar-collapse.in {}
    .navbar-default .navbar-nav > li > a {
        color: grey;
    }
    
    .navbar-default .navbar-header {
        border-bottom: 1px solid #c3c3c3;
    }
    
    .navbar-nav > li .dropdown-menu {
        display: block;
    }
    .dropdown-menu {
        padding: 5px 0;
        list-style: none;
        font-size: 13px;
        text-align: left;
        padding-left: 15px;
        border-left: 1px solid black;
    }
    .navbar-nav > li > .dropdown-menu {
        margin: 12px;
    }
    .dropdown-menu.pull-right {
        right: 0;
        left: auto;
    }
    .dropdown-menu .divider {
        height: 1px;
        margin: 10.5px 0;
        overflow: hidden;
        background-color: #e5e5e5;
    }
    .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px 3px 0px;
        clear: both;
        font-weight: normal;
        line-height: 1.8;
        color: #565656;
        white-space: nowrap;
    }
    .navbar .dropdown-menu > li > a {
        padding: 7px 0px;
    }
    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
        text-decoration: none;
        color: #494949;
        background-color: #f5f5f5;
    }
    .dropdown-menu > .active > a,
    .dropdown-menu > .active > a:hover,
    .dropdown-menu > .active > a:focus {
        color: #ffffff;
        text-decoration: none;
        outline: 0;
        background-color: #f67280;
    }
    .dropdown-menu > .disabled > a,
    .dropdown-menu > .disabled > a:hover,
    .dropdown-menu > .disabled > a:focus {
        color: #9a9a9a;
    }
    .dropdown-menu > .disabled > a:hover,
    .dropdown-menu > .disabled > a:focus {
        text-decoration: none;
        background-color: transparent;
        background-image: none;
        filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
        cursor: not-allowed;
    }
}


/* ----------------------------------------------------------------- */


/* Tables */

table {
    margin-bottom: 15px;
}

th {
    background-color: #cecece;
    color: #373737;
}

tbody > tr:nth-child(2n+3) {
    background-color: #e4e4e4;
}

tr:last-child {
    border-bottom: 1px solid #e4e4e4;
}

th,
td {
    padding: 5px 8px;
}


/*Footer*/

footer.subfooter {
    margin-top: 0px;
    color: white;
    background-color: #919395;
    border-top: 5px solid #262760;
}

footer.footer {
    margin-top: 0px;
    color: white;
    background-color: #333333;
}

.subfooter h4 {
    color: white;
}

footer a,
footer a:hover {
    color: white;
}

.footer-brand img {
    width: 80%;
    max-width: 268px;
    height: auto;
}